@charset "UTF-8";
/* CSS Document */

h1, h2, h3 {
	color: rgba(152,0,2,1.00);
}

.grey {
	background: #efefef;
	border: 1px solid #000;
}
.red {
	background: rgba(152,0,2,1.00);
	padding: 10px;
}
.red a {
	color: #fff;
}

.red a:hover {
	text-decoration: none;
}
.button {
	background:rgba(152,0,2,1.00);
	color: #fff;
	padding: 8px;
	border: none;
}
.head {
	text-align: center;
	background: #000;
	color: #fff;
	padding: 10px;
	margin-top: 0px;
}
.input {
	border: 1px solid rgba(152,0,2,1.00);
	padding: 5px;
	color: #000;
}
.check {
	color: #333;
	text-decoration: none;
}
.check:hover {
	color: rgba(152,0,2,1.00);
	text-decoration: none;
}
.available {
	background: #009904;
	height: 20px;
	width: 20px;
}
.unavailable {
	background: #000;
	height: 20px;
	width: 20px;
}
.offline {
	background: rgba(152,0,2,1.00);
	height: 20px;
	width: 20px;
}
.foot {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
}
.dropping {
	background: #FFB600;
	height: 20px;
	width: 20px;
}
.driver {
	margin-top: 3px;
	font-weight: bold;
}
.key {
	padding-top:20px;
	padding-bottom: 20px;
}
.ua {
	margin-top: 50px;
	margin-bottom: 50px;
}